Bug 241573 - I can't run up2date error code 31
Summary: I can't run up2date error code 31
Status: CLOSED INSUFFICIENT_DATA
Alias: None
Product: Red Hat Enterprise Linux 4
Classification: Red Hat
Component: up2date   
(Show other bugs)
Version: 4.0
Hardware: i386 Linux
medium
medium
Target Milestone: ---
: ---
Assignee: Bryan Kearney
QA Contact: Beth Nackashi
URL:
Whiteboard:
Keywords:
: 241568 241571 (view as bug list)
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2007-05-28 08:24 UTC by mario faustini
Modified: 2013-01-10 09:09 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-06-09 12:23:54 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description mario faustini 2007-05-28 08:24:32 UTC
From Bugzilla Helper:
User-Agent: Mozilla/4.0 (compatible; MSIE 7.0; Windows NT 5.1; .NET CLR 1.1.4322; InfoPath.1)

Description of problem:
when I try to upgrade my system from up2date-4.4.69-25 to up2date-4.5.5-6.el4 I get this erro message: "Service non enabled for system profile: "master"
Error code 31
I've seen in https://rhn.redhat.com/rhn/systems/ the registration for this server and I see the ip address 192.167.18.27, bat the real address of this server is 192.167.18.247!

Version-Release number of selected component (if applicable):


How reproducible:
Always


Steps to Reproduce:
1.run up2date
2.
3.

Actual Results:


Expected Results:


Additional info:

Comment 1 James Bowes 2008-04-25 16:30:31 UTC
*** Bug 241571 has been marked as a duplicate of this bug. ***

Comment 2 James Bowes 2008-04-25 16:30:46 UTC
*** Bug 241568 has been marked as a duplicate of this bug. ***

Comment 3 James Bowes 2008-04-25 16:34:09 UTC
Hi Mario:

Are you still having this problem? If so, can you view your system's profile in
RHN and ensure that it has a base entitlement of either update or management?

Comment 4 James Bowes 2008-06-09 12:23:54 UTC
Closing due to inactivity. Please reopen if this is still an issue.


Note You need to log in before you can comment on or make changes to this bug.